sqoop-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gwen Shapira <gshap...@cloudera.com>
Subject Re: about sqoop-1.99.3
Date Fri, 25 Jul 2014 01:43:54 GMT
Yes, Sqoop 1.99.3 is in poor quality compared to 1.4.4 and does not support
Hive, HBase, incremental and a bunch of other features yet.

We strongly recommend using 1.4.4 until the time (few month from now)
1.99.3 becomes 2.0

Gwen


On Thu, Jul 24, 2014 at 5:49 PM, lizhanqiang@inspur.com <
lizhanqiang@inspur.com> wrote:

> Hi,all
> Now sqoop-1.99.3 do not support work with hive or hbase?And I used
> sqoop-1.99.3 yesterday.I find its functinality is very poor compared with
> sqoop-1.44.
> I even do not kown how to use --delete-target-dir or incremental imort and
> so on.Does sqoop-1.99.3 have these function that I does not find it?
>
> ------------------------------
>
>
> 顺祝商祺
> ---------------------------------------------
>
> 李占强
>
> 浪潮(北京)电子信息产业有限公司
>
> 系统软件部
>
> 地址:浪潮路1036号浪潮科技园S05楼北楼2层
>
> 手机:15315572926
>

Mime
View raw message